<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'vi', version '3.3'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Hành động';
$string['addtocalendar'] = 'Thêm vào lịch';
$string['allmeetings'] = 'Tất cả các cuộc họp';
$string['alternative_hosts'] = 'Máy chủ phụ';
$string['alternative_hosts_help'] = 'Tùy chọn máy chủ phụ cho phép bạn lên lịch họp và cho phép những người dùng Zoom khác bắt đầu cuộc họp giống bạn. Những người dùng này sẽ nhận được email từ Zoom, thông báo rằng họ đã được thêm và thành máy chủ phụ, cùng với đường dẫn để bắt đầu một cuộc họp mặt. \\n\\n là định dạng đầu vào, xin vui lòng cung cấp địa chỉ email của máy chủ phụ. Bạn có thể phân biệt nhiều email bằng cách sử dụng dấu phẩy (không cần dấu cách)';
$string['apikey'] = 'Khóa API của Zoom';
$string['apisecret'] = 'API bí mật của Zoom';
$string['apiurl'] = 'Url API của Zoom';
$string['audio_both'] = 'Âm thanh máy tính và điện thoại';
$string['audio_telephony'] = 'Chỉ điện thoại';
$string['audio_voip'] = 'Chỉ âm thanh máy tính';
$string['cachedef_sessions'] = 'Thông tin từ Zoom nhận yêu cầu báo cáo của người dùng';
$string['cachedef_zoomid'] = 'Id của người dùng Zoom';
$string['calendardescriptionURL'] = 'URL tham gia cuộc họp: {$a}.';
$string['calendardescriptionintro'] = '\\nMô tả:\\n{\\$a}';
$string['calendariconalt'] = 'Biểu tượng lịch';
$string['changehost'] = 'Thay đổi máy chủ';
$string['clickjoin'] = 'Đã nhấp vào nút tham gia cuộc họp';
$string['connectionfailed'] = 'Kết nối thất bại:';
$string['connectionok'] = 'Kết nối hoạt động.';
$string['connectionstatus'] = 'Tình trạng kết nối';
$string['defaultsettings'] = 'Cài đặt Zoom mặc định';
$string['defaultsettings_help'] = 'Các cài đặt này xác định các giá trị mặc định cho tất cả các cuộc họp Zoom và hội thảo trên web mới.';
$string['displaypassword'] = 'Hiển thị mật mã';
$string['displaypassword_help'] = 'Nếu được bật, mật mã cuộc họp sẽ luôn được hiển thị cho những người không có trong.';
$string['downloadical'] = 'Tải xuống lịch';
$string['duration'] = 'Thời lượng (phút)';
$string['endtime'] = 'Thời gian kết thúc';
$string['err_duration_nonpositive'] = 'Thời lượng phải là số dương';
$string['err_duration_too_long'] = 'Thời lượng không được vượt quá 150 giờ.';
$string['err_invalid_password'] = 'Mật mã chứa các ký tự không hợp lệ.';
$string['err_long_timeframe'] = 'Khung thời gian được yêu cầu quá dài, hiển thị kết quả của tháng gần nhất trong phạm vi.';
$string['err_password'] = 'Mật mã chỉ có thể chứa các ký tự sau: [a-z A-Z 0-9 @ - _ *]. Tối đa 10 ký tự.';
$string['err_password_required'] = 'Bắt buộc phải có mật mã';
$string['err_start_time_past'] = 'Ngày bắt đầu không thể ở trong quá khứ.';
$string['errorwebservice'] = 'Lỗi dịch vụ web Zoom: {$ a}.';
$string['errorwebservice_badrequest'] = 'Zoom đã nhận được một yêu cầu không hợp lệ: {$ a}';
$string['errorwebservice_notfound'] = 'Tài nguyên không tồn tại';
$string['export'] = 'Xuất';
$string['firstjoin'] = 'Lần đầu tiên có thể tham gia';
$string['firstjoin_desc'] = 'Thời gian sớm nhất người dùng có thể tham gia vào một cuộc họp đã lên lịch (vài phút trước khi bắt đầu).';
$string['getmeetingreports'] = 'Nhận báo cáo cuộc họp từ Zoom';
$string['host'] = 'Máy chủ';
$string['indicator:cognitivedepth'] = 'Độ nhận thức của Zoom';
$string['indicator:cognitivedepth_help'] = 'Chỉ số này dựa trên độ nhận thức mà học sinh đạt được trong các hoạt động của Zoom';
$string['indicator:socialbreadth'] = 'Phạm vi Xã hội Zoom';
$string['indicator:socialbreadth_help'] = 'Chỉ số này dựa trên phạm vi xã hội mà sinh viên đạt được trong các hoạt động Zoom.';
$string['invalid_status'] = 'Trạng thái không hợp lệ, hãy kiểm tra cơ sở dữ liệu.';
$string['invalidscheduleuser'] = 'Bạn không thể lên lịch cho người dùng được chỉ định.';
$string['join'] = 'Tham gia';
$string['join_meeting'] = 'Tham gia cuộc họp';
$string['joinbeforehost'] = 'Tham gia cuộc họp trước khi bắt đầu tổ chức';
$string['jointime'] = 'Thời gian tham gia';
$string['leavetime'] = 'Thời gian rời đi';
$string['licenseonjoin'] = 'Chọn tùy chọn này nếu bạn muốn người tổ chức nhận được giấy cho phép khi bắt đầu cuộc họp, <i> cũng như </i> khi tạo.';
$string['licensesnumber'] = 'Số lượng giấy phép';
$string['lowlicenses'] = 'Nếu số lượng giấy phép của bạn vượt quá yêu cầu, thì khi bạn tạo mỗi hoạt động mới bởi người dùng, nó sẽ được chỉ định một giấy phép PRO bằng cách hạ trạng thái của người dùng khác xuống. Tùy chọn có hiệu lực khi số lượng giấy phép PRO đang hoạt động nhiều hơn 5.';
$string['maskparticipantdata'] = 'Dữ liệu người tham gia';
$string['maskparticipantdata_help'] = 'Ngăn dữ liệu người tham gia xuất hiện trong báo cáo (hữu ích cho các trang web bảo vệ dữ liệu người tham gia, ví dụ: đối với HIPAA).';
$string['meeting_finished'] = 'Đã kết thúc';
$string['meeting_invite'] = 'Thông tin điện thoại / số';
$string['meeting_invite_hide'] = 'Ẩn lời mời họp';
$string['meeting_invite_show'] = 'Hiển thị lời mời họp';
$string['meeting_nonexistent_on_zoom'] = 'Không tồn tại trên Zoom';
$string['meeting_not_started'] = 'Chưa bắt đầu';
$string['meeting_started'] = 'Đang tiến hành';
$string['meeting_time'] = 'Thời gian bắt đầu';
$string['modulename'] = 'Cuộc họp Zoom';
$string['modulename_help'] = 'Zoom là một nền tảng hội nghị truyền hình và web cung cấp cho người dùng ủy quyền khả năng tổ chức các cuộc họp trực tuyến.';
$string['modulenameplural'] = 'Các cuộc họp trên Zoom';
$string['newmeetings'] = 'Cuộc họp mới';
$string['nomeetinginstances'] = 'Không tìm thấy phiên nào cho cuộc họp này.';
$string['noparticipants'] = 'Không tìm thấy người tham gia cho phiên này tại thời điểm này.';
$string['nosessions'] = 'Không tìm thấy phiên nào cho phạm vi được chỉ định.';
$string['nozooms'] = 'Không có cuộc họp nào';
$string['off'] = 'Tắt';
$string['oldmeetings'] = 'Kết thục cuộc họp';
$string['on'] = 'Bật';
$string['option_audio'] = 'Lựa chọn cho âm thanh';
$string['option_authenticated_users'] = 'Yêu cầu xác thực để tham gia';
$string['option_host_video'] = 'Video máy chủ';
$string['option_jbh'] = 'Tham gia trước khi bắt đầu';
$string['option_mute_upon_entry'] = 'Tắt tiếng người tham gia khi vào';
$string['option_mute_upon_entry_help'] = 'Bật tùy chọn này sẽ tự động tắt tiếng tất cả người tham gia khi họ tham gia cuộc họp. Người tham gia có thể tự bật tiếng sau khi tham gia cuộc họp';
$string['option_participants_video'] = 'Video của người tham gia';
$string['option_proxyhost'] = 'Sử dụng proxy';
$string['option_proxyhost_desc'] = 'Proxy được đặt ở đây là \'<code> & lt; hostname & gt;: & lt; port & gt; </code>\' chỉ được sử dụng để giao tiếp với Zoom. Để trống để sử dụng cài đặt proxy mặc định của Moodle. Bạn chỉ cần cài đặt điều này nếu bạn không muốn đặt proxy chung trong Moodle.';
$string['option_waiting_room'] = 'Phòng chờ';
$string['participantdatanotavailable'] = 'Thông tin chi tiết không có sẵn';
$string['participantdatanotavailable_help'] = 'Dữ liệu người tham gia không có sẵn cho phiên họp Zoom này (ví dụ: do tuân thủ HIPAA).';
$string['participants'] = 'Những người tham gia';
$string['password'] = 'Mật mã';
$string['passwordprotected'] = 'Mật mã được bảo vệ';
$string['pluginadministration'] = 'Quản lý cuộc họp Zoom';
$string['pluginname'] = 'Cuộc họp Zoom';
$string['privacy:metadata:zoom_meeting_details'] = 'Bảng cơ sở dữ liệu lưu trữ thông tin về từng cuộc họp.';
$string['privacy:metadata:zoom_meeting_details:topic'] = 'Tên của cuộc họp mà người dùng đã tham dự.';
$string['privacy:metadata:zoom_meeting_participants'] = 'Bảng cơ sở dữ liệu lưu trữ thông tin về những người tham gia cuộc họp.';
$string['privacy:metadata:zoom_meeting_participants:duration'] = 'Người tham gia đã ở trong cuộc họp trong bao lâu';
$string['privacy:metadata:zoom_meeting_participants:join_time'] = 'Thời gian người tham gia tham gia vào cuộc họp';
$string['privacy:metadata:zoom_meeting_participants:leave_time'] = 'Thời gian người tham gia rời khỏi cuộc họp';
$string['privacy:metadata:zoom_meeting_participants:name'] = 'Tên của người tham gia';
$string['privacy:metadata:zoom_meeting_participants:user_email'] = 'Email của người tham gia';
$string['recurringmeeting'] = 'Cuộc họp định kỳ';
$string['recurringmeeting_help'] = 'Bật tùy chọn này sẽ làm cho cuộc họp trở thành cuộc họp định kỳ mà không có ngày hoặc giờ kết thúc. Sau đó, nó có thể được truy cập bất cứ lúc nào.';
$string['recurringmeetinglong'] = 'Cuộc họp định kỳ (cuộc họp không có ngày hoặc giờ kết thúc)';
$string['recycleonjoin'] = 'Dùng lại giấy phép khi tham gia';
$string['redefinelicenses'] = 'Xác minh lại giấy phép';
$string['report'] = 'Báo cáo';
$string['reportapicalls'] = 'Báo cáo API đã hết hiệu lực';
$string['requirepasscode'] = 'Yêu cầu mật mã cuộc họp';
$string['requirepasscode_help'] = 'Bật tùy chọn này sẽ yêu cầu máy chủ đặt mật mã cho cuộc họp. Những người tham gia sẽ được yêu cầu nhập thông tin này trước khi tham gia cuộc họp. Những người tham gia vào cuộc họp từ  Moodle không cần nhập mật mã này.';
$string['resetapicalls'] = 'Đặt lại số lượng lệnh API có sẵn';
$string['schedulefor'] = 'Lên lịch cuộc họp cho';
$string['scheduleforself'] = 'Bản thân bạn';
$string['search:activity'] = 'Zoom - thông tin hoạt động';
$string['sessions'] = 'Phiên họp';
$string['start'] = 'Bắt đầu';
$string['start_meeting'] = 'Bắt đầu cuộc họp';
$string['start_time'] = 'Khi nào';
$string['starthostjoins'] = 'Bật video khi người tổ chức tham gia';
$string['startpartjoins'] = 'Bật video khi người tham gia tham gia';
$string['starttime'] = 'Thời gian bắt đầu';
$string['status'] = 'Trạng thái';
$string['title'] = 'Tiêu đề';
$string['topic'] = 'Chủ đề';
$string['unavailable'] = 'Bạn không thể tham gia vào thời điểm này';
$string['updatemeetings'] = 'Cập nhật cài đặt Zoom của buổi họp';
$string['usepersonalmeeting'] = 'Sử dụng ID cá nhân {$a}';
$string['waitingroom'] = 'Phòng chờ';
$string['webinar'] = 'Hội thảo trên web';
$string['webinar_already_false'] = '<p> <b> Mô-đun này đã được đặt làm cuộc họp, không phải hội thảo trên web. Bạn không thể chuyển đổi cài đặt này sau khi tạo cuộc họp. </b> </p>';
$string['webinar_already_true'] = '<p> <b> Mô-đun này đã được đặt làm hội thảo trên web, không phải làm cuộc họp. Bạn không thể chuyển đổi cài đặt này sau khi tạo cuộc họp. </b> </p>';
$string['webinar_help'] = 'Hội thảo trên web cung cấp cho máy chủ khả năng kiểm soát nâng cao và tính linh hoạt để tổ chức các cuộc họp với lượng khán giả lớn. \\n\\n Tùy chọn này chỉ khả dụng cho các tài khoản Zoom được ủy quyền trước.';
$string['zoom:addinstance'] = 'Thêm một cuộc họp Zoom mới';
$string['zoom:view'] = 'Xem các cuộc họp Zoom';
$string['zoomerr'] = 'Đã xảy ra lỗi với Zoom';
$string['zoomerr_apikey_missing'] = 'Không tìm thấy khóa API của Zoom';
$string['zoomerr_apilimit'] = 'Đã đạt đến giới hạn tốc độ hàng ngày tối đa cho API này. Thử lại lúc {$a}';
$string['zoomerr_apisecret_missing'] = 'Không tìm thấy API bí mật của Zoom';
$string['zoomerr_id_missing'] = 'Bạn phải chỉ định ID khóa học hoặc một ID cụ thể';
$string['zoomerr_licensesnumber_missing'] = 'Đã tìm thấy cài đặt Zoom nhưng không tìm thấy cài đặt của giấy phép';
$string['zoomerr_maxretries'] = 'Đã thử {$a->maxretries}, nhưng không thành công: {$ a->response}';
$string['zoomerr_meetingnotfound'] = 'Không thể tìm thấy cuộc họp này trên Zoom. Bạn có thể <a href="{$a-> recreate} "> tạo lại nó tại đây </a> hoặc <a href="{$a-> delete}"> xóa hoàn toàn </a>.';
$string['zoomerr_meetingnotfound_info'] = 'Không thể tìm thấy cuộc họp này trên Zoom. Vui lòng liên hệ với người tổ chức cuộc họp nếu bạn có thắc mắc.';
$string['zoomerr_usernotfound'] = 'Không thể tìm thấy tài khoản của bạn trên Zoom. Nếu bạn đang sử dụng Zoom lần đầu tiên, bạn phải kích hoạt tài khoản Zoom của mình bằng cách đăng nhập vào <a href="{$a}" target="_blank"> {$ a} </a>. Khi bạn đã kích hoạt tài khoản Zoom của mình, hãy tải lại trang này và vào lại cuộc họp của bạn. Nếu không, hãy đảm bảo rằng email của bạn trên Zoom khớp với email của bạn trên hệ thống này.';
$string['zoomurl'] = 'URL trang chủ của Zoom';
